<?php 

if ( ! defined( 'ABSPATH' ) ) exit;

# file to admin the backend of the plugin
require_once plugin_dir_path( __FILE__  ) . '../admin/modules/minicomerce_module.php';

function minicomerce_menu(){
    add_menu_page('minicomerce administration pannel', 'MiniComerce', 'install_plugins', 'minicomerce', 'minicomerce_module', plugins_url( '../public/minicomerceLogo.png', __FILE__ ),  27 );   
}